{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <meta name="description" content="">
        <meta name="author" content="">
        <link rel="shortcut icon" type="image/png" href="{{STATIC_URL}}/img/favicon.ico"/>

        <title>{% block title %}Login | Book-ed {% endblock %}</title>

        <!-- JQuery -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>

        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

        <!-- Optional theme -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">

        <!-- Latest compiled and minified JavaScript -->
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>

        <!-- Fortawesome -->
        <script src="https://use.fontawesome.com/36fbb81423.js"></script>

        <!-- Custom css -->
        <link rel="stylesheet" href="/static/css/style.css" type="text/css" media="screen" title="no title" charset="utf-8">

        <!-- Custom Javascript -->
        <script src="{% static 'js/main.js' %}"></script>

        <!-- Google Fonts -->
        <link href="https://fonts.googleapis.com/css?family=Muli" rel="stylesheet">


        <!-- toastr -->
        <link href="{% static 'css/toastr.css' %}" rel="stylesheet"/>
        <script src="{% static 'js/toastr.js' %}"></script>

        <!-- Toastr -->
        <script src="{% static 'js/jquery-1.10.2.min.js' %}"></script>
        <script src="{% static 'js/jquery-migrate.js' %}"></script>



    </head>

    <body class="">
        <br/><br/>
        <div class="container-fluid">
            <div class="row">
                
            <div class="col-xs-12 col-md-offset-4 col-md-4 text-center">
                <h2>Login | Booked</h2>

                    <form action="/accounts/login/" method="post" accept-charset="utf-8">
                        {% csrf_token %}
                        <label for="username">Email or Username</label>
                        {{ loginForm.email }}
                        <label for="password">Password</label>
                        {{ loginForm.password }}
                        <br/>
                        <p><input type="submit" class="btn btn-info btn-lg" value="Login"></p>
                        <input type="hidden" name="next" id="next" value="{{ next }}">
                        <p>
                        <a href="/accounts/register/">Register Here!</a>
                        </p>
                    </form>
            </div>
            </div>
        </div>

        {% if error %}
        <script type="text/javascript" charset="utf-8">
            toastr.error('{{ error }}');
        </script>
        {% endif %}
            <footer class="footer">
                <div class="container-fluid">
                    <a href='#'>About Us |</a>
                    <a href='#'>Privacy Policy |</a>
                    <a href='#'>Contact Us |</a>
                    <a href='#'>FAQs |</a>
                    <a href='#'>Blog </a>
                </div>
            </footer>
    </body>
    <style type="text/css" media="screen">
.toast {
    font-size: 15px;
}
        
    </style>

</html>
